Welcome to Centmin Mod Community
Register Now

Permalink for Post #14

Thread: When running centmin, I got this: DEPRECATION: Python 2.7